.galleryWrapper {
	width				: 100%;
	overflow			: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}

.galleryItems {
	display				: block;
	margin				: 0;
	list-style			: none;
	padding-left		: 0;
}

.galleryItems li {
	display				: inline;
	float				: left;
	padding				: 0 4px;
}

.galleryItems li img {
	border				: 1px solid #777;
}

.galleryItems a {
	display				: block;
	text-decoration		: none;
}

.galleryItems a:hover img {
	filter				: alpha(opacity=70);
	opacity				: 0.7;
}
#gap {
	clear: both;
	float: none;
	height: 10px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#facebook #fb-root {
	vertical-align: top;
}
#facebook2 {
	vertical-align: top;
}
